TeamList.0=http://www.datajett.com/FFL/ffl_pages/Team_FFL_Bullies.htm
TeamList.1=http://www.datajett.com/FFL/ffl_pages/Team_FFL_FFL-JETT.htm
TeamList.2=http://www.datajett.com/FFL/ffl_pages/Team_FFL_Organ-Grinders.htm
TeamList.3=http://www.datajett.com/FFL/ffl_pages/Team_FFL_Apocolypse.htm
